<html>

<head>
  <meta charset="UTF-8">
  <title>Webcam Image Classification with Speech Output using MobileNet, p5.js, p5.speech</title>

  <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/0.9.0/p5.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/p5.js/0.9.0/addons/p5.dom.min.js"></script>

  <script src="https://unpkg.com/ml5@0.4.0/dist/ml5.min.js" type="text/javascript"></script>
  <script src="lib/p5.speech.js"></script>
  
</head>

<body>
  <h1>Webcam Image Classification with Speech Output using MobileNet, p5.js, p5.speech</h1>
  <p id='status'>Loading Model...</p>
  <p>Please turn on the sound on your device.</p>
  <p>
    I see <span id="result">...</span>
    <br />with a confidence of <span id="probability">...</span>.
  </p>
  <script src="sketch.js"></script>
</body>

</html>